@charset "UTF-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	line-height:1.0;
}

a, a:link, a:active {
	color: #0066FF;
	text-decoration: none;
	border: none;
}

a:visited {
	color: #0066FF;
	text-decoration: none;
}

a:hover {
	color: #FF66FF;
	text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	border: 0;
	vertical-align:bottom;
}

ul {
	list-style: none;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

.clear {
	clear:both;
	height:0;
}

body {
	font-size: 12px;
	font-family:"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Geneva, Arial, Helvetica, sans-serif;
	color: #222222;
	background-image: url(../image/bg.gif);
}

/*layout*/
#pagebody {
	width:840px;
	margin: 0 auto;
	padding: 0 0 10px;
	background-color:#000000;
}
#header {
	width: 820px;
	height:130px;
	padding: 0;
	position:relative;
	background-image: url(../image_shinagawa/head_img03.jpg);
	background-repeat: no-repeat;
	background-position: 308px top;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}
#navi, #m_navi {
	background-image: url(../image/navi_bg.gif);
	background-repeat: no-repeat;
	width: 820px;
	margin-right: 10px;
	margin-left: 10px;
	height: 55px;
}
#contentsbody {
	width: 820px;
	margin: 0 10px;
	padding: 0;
	background-color:#FFFFFF;
}
#contents {
	width: 800px;
	margin: 0 10px;
	padding: 0px 10px 10px;
	background-color:#FFFFFF;
}
#col_l {
	width:180px;
	float:left;
}
#col_r {
	width:610px;
	float:right;
}
#col_r_4610 {
	width:610px;
	float:right;
	background-color:#00CC33
}
#col_r_l {
	width:390px;
	padding-right:10px;
	float:left;
}
#col_r_r {
	width:210px;
	float:left;
}

#footer {
	width: 820px;
	margin: 0 10px;
	padding: 5px 0 10px;
	background:url(../image/footer_bg.gif) bottom left no-repeat;
	background-color:#FFFFFF;
}
